Loading...
Searching...
No Matches
_ocsd_pkt_byte_sz_val Struct Reference
OpenCSD Library : Trace Packet Types

`#include <trc_pkt_types.h>`

## Public Attributes

uint32_t | val
uint8_t | size_bytes
uint8_t | valid_bytes

## Detailed Description

Definition at line 66 of file trc_pkt_types.h.

## Member Data Documentation

## size_bytes

uint8_t _ocsd_pkt_byte_sz_val::size_bytes

Definition at line 69 of file trc_pkt_types.h.

## val

uint32_t _ocsd_pkt_byte_sz_val::val

Definition at line 68 of file trc_pkt_types.h.

## valid_bytes

uint8_t _ocsd_pkt_byte_sz_val::valid_bytes

Definition at line 70 of file trc_pkt_types.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-wPklVS/libopencsd-1.5.5/decoder/include/opencsd/trc_pkt_types.h